.hp-block{

	display:block;

	position:relative;

	width:calc(26.6vw - 7px);

	height:calc(25vh - 8px);

	float:left;	

	overflow:hidden;

	border:1px solid #fff;

}



@media screen and (max-width: 782px){

	.hp-block{

		display:block;

		position:relative;

		width:calc(32vw - 7px);

		height:calc(25vh - 8px);

		float:left;	

		overflow:hidden;

		border:1px solid #fff;

	}

}



.hp-block a{

	background-position:center center !important;

	/*background-size: auto 100%;	*/

	background-repeat:no-repeat;

	display:block;

	width:100%;

	height:100%;

	/*-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover center;	

	position:relative;*/

}







a#our-story{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Story-1.jpg);

}

a:hover#our-story{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Story-2.jpg);

}

a#olive-oil{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Olive-Grove-1.jpg);

}

a:hover#olive-oil{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Olive-Grove-2.jpg);

}

a#images{

	background:url(/wp-content/themes/zyra/addon/imgs/7b.jpg);

}

a:hover#images{

	background:url(/wp-content/themes/zyra/addon/imgs/7a.jpg);

}

a#olive-grove{

	background:url(/wp-content/themes/zyra/addon/imgs/6b.jpg);

}

a:hover#olive-grove{

	background:url(/wp-content/themes/zyra/addon/imgs/6a.jpg);

}


a#contacts{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Contact-1.jpg);

}

a:hover#contacts{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Contact-2.jpg);

}
a#video{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Video-1.jpg);

}

a:hover#video{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Video-2.jpg);

}


a#home-green-1, a#home-green-2{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Green.jpg);

}







a#shop-online{

	background:url(/wp-content/themes/zyra/addon/imgs/2b.jpg);

}

a:hover#shop-online{

	background:url(/wp-content/themes/zyra/addon/imgs/2a.jpg);

}



a#whats-new{

	background:url(/wp-content/themes/zyra/addon/imgs/11b.jpg);

}

a:hover#whats-new{

	background:url(/wp-content/themes/zyra/addon/imgs/11a.jpg);

}



a#angus-cattle{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Angus-Cattle-1.jpg);

}

a:hover#angus-cattle{

	background:url(/wp-content/themes/zyra/addon/imgs/Rochford-Hall-Angus-Cattle-2.jpg);

}



a#accommodation{

	background:url(/wp-content/themes/zyra/addon/imgs/8b.jpg);

}

a:hover#accommodation{

	background:url(/wp-content/themes/zyra/addon/imgs/8a.jpg);

}



a#map{

	background:url(/wp-content/themes/zyra/addon/imgs/9b.jpg);

}

a:hover#map{

	background:url(/wp-content/themes/zyra/addon/imgs/9a.jpg);

}






@media screen and (max-width: 782px){

	a#our-story, a#home-black, a#olive-grove, a#home-green-1, a#home-green-2, a#olive-oil, a#shop-online, a#whats-new, a#angus-cattle, a#accommodation, a#map, a#contacts{

		  -webkit-background-size: cover;

		  -moz-background-size: cover;

		  -o-background-size: cover;

		  background-size: cover center;	

	}

}